@media screen and (max-width: 640px) {
    #nom-site-spip {
        font-size: 2rem;
        line-height: 1.5 !important;
        float: left !important;
        max-width: 60% !important;
        padding: 2px !important;
    }
    .menumobile {
      position: absolute;
      top: -25px;
      right: 0;
    }
}

#annonces-defilantes {

}
.une-annonce-defilante {
    padding-bottom:10px;
    height: 139px;
    margin-top:10px;
}
.annonce-titre {
    font-size : 1.2em;
    margin: 0 0 0 60px;
}
.annoncedefil .nettoyeur {
    clear:inherit;
}

.annonce-texte {
    font-size : 0.8em;
}

.annonce-texte a {
    color:#FFF;
}

.annonce-texte p {
  overflow: hidden;
  text-overflow: ellipsis; 
}

#menu li.item-accueil {
    display: none;
}

#menu li.rubrique {
        font-size: 1.4rem;
}

div.cadre-une a {
    color:#FFFBD7;
    font-weight:bold;
}

div#formulaire_recherche {
    margin: 30px 20px 30px 0;
}

.popularite {
    margin-left: 20px;
}

#conteneur {
  min-height: 100vh;
  height: fit-content;
}
#cadre-article {
  padding: 0.5rem;
}